Wir haben eine ziemlich alte Tau-Office Version. Ist es…

Meine Tau-Office Version ist veraltet. Ist es notwendig, die vorherigen Versionen zuerst zu installieren oder kann ich sofort die aktuellste Version updaten?

Sofern Sie eine Version aus den letzten 2 Jahren und dem aktuellen Jahr besitzen, ist es nicht notwendig, die zuvor erschienenen Versionen vorab zu installieren. Bei allen älteren Versionen, fragen Sie bitte bei unserer Technik nach, bevor Sie das Update installieren.

Das neueste Update können Sie unter unter download.rocom.de herunterladen.